compile.on.save=true
file.reference.slf4j-api-1.5.11.jar=K:\\workspaces\\NetbeansWork_SS10\\lib\\slf4j-api-1.5.11.jar
file.reference.slf4j-nop-1.5.11.jar=K:\\workspaces\\NetbeansWork_SS10\\lib\\slf4j-nop-1.5.11.jar
jaxbwiz.endorsed.dirs=C:\\Programme\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Dokumente und Einstellungen\\Administrator\\.netbeans\\6.8\\build.properties
